<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
        <key>0</key>
        <string>????</string>
	<key>1</key>
	<string>TI82</string>
	<key>10</key>
	<string>TI9P</string>
	<key>11</key>
	<string>V200</string>
	<key>12</key>
	<string>CBL </string>
	<key>13</key>
	<string>CBR </string>
	<key>14</key>
	<string>CBL2</string>
	<key>15</key>
	<string>LabP</string>
	<key>16</key>
	<string>TIPr</string>
	<key>17</key>
	<string>TI8T</string>
	<key>18</key>
	<string>TI84</string>
	<key>19</key>
	<string>TI8P</string>
    <key>21</key>
    <string>TI8C</string>
    <key>22</key>
    <string>CBR2</string>
	<key>2</key>
	<string>TI83</string>
	<key>3</key>
	<string>TI8X</string>
	<key>4</key>
	<string>TI8S</string>
	<key>5</key>
	<string>TI73</string>
	<key>6</key>
	<string>TI85</string>
	<key>7</key>
	<string>TI86</string>
	<key>8</key>
	<string>TI89</string>
	<key>9</key>
	<string>TI92</string>
</dict>
</plist>
